# Concept - Leverage Lending

Leverage Lending is a delta neutral strategy that allows users to earn amplified yield and boosted points by recursively supplying and borrowing ‘similar’ assets on a lending protocol, hence creating a levered position without reducing the health factor. In short, leverage lending optimizes your asset utilization by increasing your leverage in lending protocols.&#x20;

### How do these vaults work?

Let’s break it down using the vSUI/SUI Navi LST Looper Vault as an example. The target leverage for this vault is 2.2x, configured by Kriya based on the latest LTVs supported by the underlying protocol for this pair.

1. **Leverage Basics**: Suppose you deposit 100 SUI into the vault. The vault increases its supplies by 220 vSUI and borrows 120 SUI, resulting in a net 100 SUI supplied via flashswaps.
2. **Implementing Leverage Lending using Flash Loans**: Instead of manually lending and borrowing, Kriya employs flash loans to build a leveraged position efficiently. For example&#x20;
   1. Take a flash loan worth (supplied\_t - principle\_capital), i.e., 120 SUI from Scallop.
   2. Supply 220 SUI on Navi and borrow 120 SUI.
   3. Return the 120 SUI flash loan to Scallop at the end of the transaction.

```
Initial State
supplied_i = 0 SUI
borrowed_i = 0 SUI

Initial Deposit (principle_capital) = 100 SUI
target_leverage = 2.2x

We can calculate end state of the account basis these 2 equations:
supplied - borrowed = principle_capital
supplied / (supplied - borrowed) = target_leverage

End State
supplied_t = 220
borrowed_t = 120
```

3. **Position Receipt**: Instantly, you also receive an NFT representing your share in the vault.

Your capital is used to increase the vault’s leveraged position on the destination protocol.

### What do you Earn?

1. **vSUI Staking APY**: You earn staking APY on $220 worth of vSUI, instead of just $100.
2. **Lending APY**: You also earn lending APY on $220, maximizing your yield.
3. **Airdrop Points**: With higher lending and borrowing volumes, you gain more airdrop points.

By using this vault, you can earn yield on a larger balance while maintaining a manageable level of risk. Your liquidation risk remains low because vSUI is correlated with SUI and tends to increase in value relative to SUI.  Kriya simplifies this process, making it accessible to users who want to optimize their asset utilization and maximize returns.

**Leverage Limitations**: However, you cannot increase leverage indefinitely as the account approaches a liquidation threshold, basis the LTV vaults supported on the underlying protocol.


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.kriya.finance/kriya-strategy-vaults/leverage-lending-vaults/concept-leverage-lending.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
